# struct highlightInfo

Information about a change in highlighting. More...

Full name | `toSyntaxAnalyzer::highlightInfo`
Definition | `#include <tohighlightedtext.h>`
List of all Methods

Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- highlightInfo (int start,infoType typ=Normal)

#### Public Members

- infoType Type
- int Start

## Detailed Description

Information about a change in highlighting.

infoType Type

### Type

int Start

### Start

highlightInfo (int start,infoType typ=Normal)

### highlightInfo

Start in line for this highlighting.

Generated by: nneul on skyhawk on Wed Feb 23 19:49:58 2005, using kdoc 2.0a54.